<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Brighton Times</title>
    <link rel="stylesheet" href="assets/style.css">
</head>

<body>

    <header class="navbar">
        <div class="logo-img"><img src="assets/images/city.png" alt="city image">
            <h1>The Brighton Times</h1>
            <div class="togglearea">
                <label for="toggle">
                                        <span></span>
                                        <span></span>
                                        <span></span>
                 </label>
            </div>
        </div>
    </header>

    <div class="main">

        <input type="checkbox" id="toggle">
        <div class="links">
            <a href="#">News</a>
            <a href="#">Events</a>
            <a href="#">Culture</a>
            <a href="#">Blog</a>
        </div>
        <!--girl with dog image-->
        <div class="breaking-news">
            <div class="attractive-news">
                <div class="dog-image">
                    <img src="assets/images/dog.jpg" alt="breaking news">
                    <div id="news-top">
                        <h2>Absolutely astonishing breaking news!</h2>
                        <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
                    </div>
                </div>
            </div>

        </div>
        <!--Top news section starts-->
        <div class="top-news">
            <div id="top-news-items">
                <h3>Top News</h3>
                <p>+more</p>
            </div>

            <div class="top-news-list">

                <ul>
                    <li>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</li>
                    <li>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</li>
                    <li>» Organic raw denim lomo Kickstarter art Vice keffyeh four loko.</li>
                    <li>» Organic raw denim Vice keffyeh lomo Kickstarter art lomo Kickstarter art four loko</li>
                    <li>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</li>
                    <li>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</li>
                </ul>
            </div>
        </div>

        <!-- table contents -->
        <table class="score-table">
            <tr>
                <th>date</th>
                <th>team</th>
                <th colspan="2">score</th>
                <th>team</th>
            </tr>
            <tr>
                <td class="left">Friday</td>
                <td>Bears</td>
                <td>95</td>
                <td><strong>109</strong></td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td class="left">Friday</td>
                <td><strong>Otters</strong></td>
                <td>3</td>
                <td>1</td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td class="left">Saturday</td>
                <td><strong>Wolves</strong></td>
                <td><strong>7</strong></td>
                <td>1</td>
                <td>Panthers</td>
            </tr>
            <tr>
                <td class="left">Sunday</td>
                <td>Hawks</td>
                <td style="text-align: right">11</td>
                <td style="text-align: left"><strong>12</strong></td>
                <td><strong>Capons</strong></td>
            </tr>
            <tr>
                <td class="left">Sunday</td>
                <td><strong>Stags</strong></td>
                <td style="text-align: right"><strong>6</strong></td>
                <td style="text-align: left">2</td>
                <td>Foxes</td>
            </tr>
        </table>


        <div class="weather-content">
            <div class="brighton-weather">
                <h2>Brighton,UK</h2>
                <h3>Sunny</h3>
                <div class="temperature">
                    <img src="assets/images/weather.png" alt="">
                    <h1>13°C</h1>
                </div>
            </div>

            <div class="forecast-details">
                <div class="weather-day-wise" id="d1">
                    <p>Mon</p>
                    <img src="assets/images/sunny.png" alt="">
                    <p>13°C</p>
                </div>
                <div class="weather-day-wise" id="d2">
                    <p>Tue</p>
                    <img src="assets/images/cloudy.png" alt="">
                    <p>13°C</p>
                </div>
                <div class="weather-day-wise" id="d3">
                    <p>Wed</p>
                    <img src="assets/images/cloudy.png" alt="">
                    <p>13°C</p>
                </div>
                <div class="weather-day-wise" id="d4">
                    <p>Thu</p>
                    <img src="assets/images/rain.png" alt="">
                    <p>13°C</p>
                </div>
                <div class="weather-day-wise" id="d5">
                    <p>Fri</p>
                    <img src="assets/images/sunny.png" alt="">
                    <p>13°C</p>
                </div>
            </div>
        </div>


        <!-- Latest news again -->
        <div class="latest-news-again">
            <p>Latest news</p>
            <p>+more</p>
        </div>

        <div class="news-section">

            <div class="item">
                <img src="assets/images/dog.jpg" alt="image1">
                <p><b>Distillery Marfa farm-to-table</b><br><br> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party
                    cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko.</p>
            </div>

            <div class="item">
                <img src="assets/images/dog.jpg" id="try" alt="image2">
                <p><b>Organic raw ke yeh four loko</b><br><br> Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
                    raw denim Vice loko.

            </div>

            <div class="item">
                <img src="assets/images/dog.jpg" alt="image3">
                <p><b>Kickstarter art party cronut scenester.</b><br><br> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter
                    art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
            </div>

            <div class="item">
                <img src="assets/images/dog.jpg" alt="image4">
                <p><b>Squid lomo Kickstarter art party cronut</b><br><br> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter
                    art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
            </div>
        </div>
        <footer>
            <a href="">Contact us</a>
            <a href="">Follow us on Twitter</a>
            <a href="">RSS</a>

        </footer>
    </div>




</body>

</html>